{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function post_event\r\n\r\n* NOT ACCESSIBLE VIA THE MAIN MENU AS OF NOW - JUST WANTED TO \r\n* HAVE THE CODE IN PLACE IN CASE WE DECIDE TO CHANGE THE INTERFACE LATER\r\n\r\nvoid = set_property( @window, '@NoRead', 1 )\r\nVoid = post_event( CtrlEntId, 'READ' )\r\nRETURN 1"
        }
    }
}